标签“Magento 兼容PHP 5.3”的内容

更新Magento代码与PHP 5.3兼容

更新Magento代码与PHP 5.3兼容

0人评论 3,727人浏览
PHP 5.3 版本出来一近子了,有很多的老代码在5.3 中移将无法正确运行。现在把一个2年前的 Magento 网站移到新服务器,新服务...